manjaro下配置Qt5.9开发环境

安装的时候很简单,直接搜索安装Qt5的包,然后装一个Qt-creator,这个没看到分版本,不晓得Qt4能不能用,装完之后,新建一个项目,跑运行的时候不成功,看提示是说调试器未配置,linux我听得比较多的就是GDB了,直接pacman安装一个,然后跳到:工具》选项》构建和运行》构建套件,然后看图示:

 

选择黄色感叹号这一行
选择调试器
选择安装好的GDB调试器

然后apply OK,再run的时候就没有错误提示了